CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3311.0, కాపీరైట్ 2018 Chromium రచయితలు. సర్వ హక్కులు ప్రత్యేకించబడ్డాయి.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "కాపీరైట్ 2018 Chromium రచయితలు. సర్వ హక్కులు ప్రత్యేకించబడ్డాయి.";
